Browser Recommendations
We have detected that you are using a browser which is not compatible with our application. Our application requires that you use Internet Explorer version 5.5 or greater and have 'cookies' turned on.

If you are having trouble, please ensure:
  • Your browser is Internet Explorer version 5.5 or higher
  • You have cookies enabled
  • You have Active scripting enabled
If you don't know how to check these things we offer guidelines below, however, they are approximate and may differ depending on the browser version you have. You can always refer to your browser Help section for more specific details.

Microsoft Internet Explorer
  • To check your version - Click [Help], [About Internet Explorer]. If the version is less than 5.50, consider getting a free upgrade from Microsoft Downloads.
  • To check cookies and JavaScript - Click [Tools], [Internet Options], [Security] tab, [Custom Level] and scroll down to enable cookies stored on your computer, enable per-session cookies, and enable Active scripting